1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Hallo benötige 2.0.2 für den iPod Touch....

Dieses Thema im Forum "iPod touch" wurde erstellt von pommesgt, 10.09.08.

  1. pommesgt

    pommesgt Jamba

    Dabei seit:
    17.04.06
    Beiträge:
    59
    Hallo gibt es Quellen wo man noch die Firmeware 2.0.2 für den Touch herbekommen kann??

    :(
     
  2. computerschreck

    computerschreck Kleiner Weinapfel

    Dabei seit:
    09.08.08
    Beiträge:
    1.142
    ja, mich! :D :D :D

    Wenn Du sie brauchst, schreib mir ne Mail oder PM, ich lad' sie dann auf meine iDisk.

    @mods:
    Falls das rechtlich nicht gehen sollte, bitte ich vielmals um Entschuldigung und ggf. um Löschung dieses Posts. Vielen Dank.

    __________________
     
  3. pommesgt

    pommesgt Jamba

    Dabei seit:
    17.04.06
    Beiträge:
    59
    Danke für das Angebot aber hab sie schon gefunden:cool:
     
  4. DesignerGay

    DesignerGay Danziger Kant

    Dabei seit:
    27.07.07
    Beiträge:
    3.897
    @pommestg, du solltest deine Signatur ändern bevor sie gelöscht wird. Verkaufsangebote in der Signatur sind nicht erwünscht.
     

Diese Seite empfehlen